:root {
    --accent-color: #590401;
    --accent-dim: rgba(89, 4, 1, 0.1);
    --text-primary: #0A0A0A;
    --text-secondary: #4A5565;
    --text-light: #ffffff;
    --bg-light: #FAFAFA;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Inter', sans-serif;
    color: var(--text-secondary);
    background-color: var(--bg-light);
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
.logo,
.menu {
    color: var(--text-primary);
}

.container {
    max-width: 1265px;
    margin: 0 auto;
    padding: 0 32px;
}

.highlight {
    color: var(--accent-color);
}